Skip to content
Pile
Esc
navigateopen⌘Jpreview

Update issue external link

PATCH/workspaces/{organizationId}/issues/{issueId}/external-links/{id}
Path parameters
organizationIdstringrequired
issueIdstringrequired
idstringrequired
Request body
application/json
urlstring<uri>
labelstring
Responses
200External link updated
idstringrequired
organizationIdstringrequired
entityTypestringrequired
entityIdstringrequired
urlstringrequired
labelstring | nullrequired
createdAtstringrequired
404External link not found
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PATCH "/workspaces/string/issues/string/external-links/string" \
  -H "Content-Type: application/json" \
  -d '{
  "url": "http://example.com",
  "label": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "entityType": "string",
  "entityId": "string",
  "url": "string",
  "label": "string",
  "createdAt": "string"
}